* {
  box-sizing: border-box;
}
body {
    background-color: white;
    font-family: arial, helvetica, sans-serif;
margin:8px;
}
a {
	text-decoration: none;
    color: #0066cc;
} 
img {
    border: none;
}

.brd {
    margin-left: 3px;
    font-size: 0.8em;
    font-weight: bold;
}

.imp {
    font-weight: bold;
}

.rhr{
    width: 100%;
    border-bottom: 1px solid #d0d0d0;
}

.prdrelo{
margin: 5px 0 10px 0;
}
.prdrel, .blogbox, .rvtxt{
width: 100%;
display: table;
background-color: white;
 	border-bottom: 1px solid #f0f0f0;
margin-bottom: 5px;
    background-image:  linear-gradient(to bottom, transparent 60%, #f0f0f0 90%, #f0f0f0 100%);
    background-position: 100% 0;
    background-size: 1px 100%;
    background-repeat: no-repeat;
    padding-bottom:2px;
}
.prdrel a{
	color: black;
	display:block;
}
.blogbox a{
    color: black;
}

.prdrelim{
    display: table-cell;
vertical-align: middle;
padding: 2px 5px 2px 5px;
}
.prdreltx{
    display: table-cell;
vertical-align: top;
}
.prdrelti{
	font-weight: bold;
}
.prdrelde{
    font-size: 0.8em;
    margin-right:5px;
}
.prdrelvw{
    font-size: 0.9em;
	color: #0066cc;
}

.prdrelfoot{
    font-size: 0.7em;
    margin-right:5px;
    color: #626262;
}

.qlprdw, .qlprdn{
    width: 48%;
    display: inline-block;
    font-size: 0.8em;
    vertical-align: middle;
    margin: 1px 1px 4px 1px;
}

.qlprdw a, .qlprdn a, .bfprdn a{
    color: black;
    display:block;
}

.qlvw{
    display: inline-block;
    color: #0066cc;
}
.qltx{
    display: table-cell;
    vertical-align: top;
}
.qlti{
    font-weight: bold;
}
.qlpr{
    font-size: 0.9em;
    margin-right:5px;
}

.bfprdn{
    width: 32.5%;
    display: inline-block;
    font-size: 0.8em;
    vertical-align: middle;
    margin: 1px 1px 4px 1px;
}

.mcd {
    text-align: left;
    padding: 3px;
    font-size: 0.9em;
}

.xqlmcat{
    display: inline-block;
    font-size: 0.8em;
    vertical-align: top;
    margin: 1px;
}
.qlmcat{
    background-color: #1d557d;
    border-radius:6px;
    color: white;
    font-weight: bold;
    font-size: 0.8em;
    padding: 5px;
    width: 48%;
    display: inline-block;
    margin-bottom: 3px;
    vertical-align: middle;
}
.qlmcat a{
    color: white;
    display:block;
}
.qlmcattx{
    display: inline-block;
    vertical-align: top;
    width: 100%;
}
.qlgo{
    float:right;
    margin-left: 4px;
}

.cmpprd{
    display: table;
    width: 100%;
}
.cmpprdr{
    display: table-row;
}
.cmpprdrs{
    display: table-row;
    height: 15px;
}

.cmpprdim {
    text-align: center;
    margin: 6px;
    background-color: white
}

.cmpprd2, .cmpprd4, .cmpprd4b {
    display: table-cell;
    font-size: 0.9em;
    text-align: center;
    vertical-align: top;

    border-width: 0 1px 1px 1px;
    border-style: solid;
    border-color: #ffffff;
    background-color: white;
    border-radius: 4px;
}
.cmpprd2 a, .cmpprd4 a, .cmpprd4b a{
    color: black;
    display:block;
}
.cmpprd2{
    width: 48%;
}
.cmpprd4, .cmpprd4b{
    width: 22%;
}
.cmpprd4b{
    background-color: #f0f0f0;

}
.cmpprdleft{
    display: table-cell;
    width: 11%;
    text-align: right;
    padding-right: 5px;
    background-color: #f0f0f0;
    font-size: 0.8em;
    border-width: 1px 1px 1px 1px;
    border-style: solid;
    border-color: #ffffff;
    border-radius: 4px;
}
.cmpprdtit{
    display: table-cell;
    font-size: 0.9em;
    font-weight: bold;
    text-align: center;
    vertical-align: top;
    margin:0;
    padding: 3px 6px 3px 6px;
    background-color: #E0F0FF;
    border-width: 0 1px 1px 1px;
    border-style: solid;
    border-color: #ffffff;
    border-radius: 6px;
}
.cmpprdtit a{
    color: black;
    display:block;
}

.cmpprdmid{
    display: table-cell;
    font-size: 0.9em;
    font-weight: bold;
    text-align: center;
    vertical-align: top;
    background-color: white;
    border-width: 0 1px 0 1px;
    border-style: solid;
    border-color: white;
}
.cmpprdmid a{
    color: black;
    display:block;
}

.cmpbtn{
    background-color: #246f96;
    color: white;
    border-radius: 3px;
    font-size: 0.8em;
    font-weight: bold;
    display: inline-block;
    padding: 2px 7px 2px 7px;
    margin: 0 4px 4px 0;
}
.cmpbtn a{
    color: white;
}

.cmpmore{
    font-size: 0.9em;
    margin-left: 5px;
}
.cmpmore a{
    font-weight: bold;
}
.dcode {
    border: 1px dashed #bbbbbb;
    border-radius: 6px;
    background-color:  #FFFFA0;
    margin: 3px;
    padding: 2px;
    font-size: 0.9em;
    cursor:default;
    text-align: center;
}
.fcode {
    border: 1px dashed #bbbbbb;
    border-radius: 6px;
    background-color:  #e0fFe0;
    margin: 3px;
    padding: 2px;
    font-size: 0.9em;
    text-align: center;
}
.gcode {
    border: 1px dashed #bbbbbb;
    border-radius: 6px;
    background-color:  #FFFFA0;
    font-weight: bold;
    color: #BF5001;
    text-align: center;
    margin: 3px;
    padding: 2px;
    font-size: 0.9em;
}
.rcode {
    border: 1px solid red;
    border-radius: 4px;
    background-color:  red;
    color: white;
    margin: 2px 20px 2px 20px;
    font-weight: bold;
    text-align: center;
    font-size: 0.9em;
}
.bndl{

}
.bndl2 {
    margin: 1px 0 1px 8px;
    padding: 2px;
    font-size: 0.9em;
}
.bndl2 a{
    color: black;
    display:block;
    height:100%;
    width:100%;
}
.bndlv{
    color: #0066cc;
}

.erep {
    margin: 3px;
    padding: 2px;
    font-size: 0.9em;
    color: #BF5001;
}
.etd {
    margin: 3px;
    padding: 2px;
    font-size: 0.9em;
    color: #33b1db;
}

.prdrelde{
    vertical-align: middle;
    margin: 0 2px 2px 0px;
    padding:0;
}

.box1 {
	background-color: white;
	padding: 5px 1px 5px 0px;
	margin: 0 0 8px 0;
	width: 100%;
}
.box1 h1 {
	border-radius: 6px 6px 0 0;
	font-size: 1.4em;
	margin: 0 0 3px 0;
	text-align: center;
	overflow: auto;
  background-color: #246f96;
	color: white;
}

.box1 h2 {
    border-radius: 6px 6px 0 0;
    font-size: 1.1em;
    margin: 0 0 1px 0;
    padding: 1px 0 1px 0;
    text-align: center;
    overflow: auto;
    background-color: #246f96;
    color: white;
}

.subhead{
    font-size: 0.8em;
    font-weight: normal;
}

.box1 h1.rd,
.box1 h2.rd {
    background-color: #ae161c;
}

.box1 h1.db,
.box1 h2.db {
    background-color: #173e5d;
}

.box1 h1.yl,
.box1 h2.yl {
    background-color: #f8f8a0;
    color: black;
    border: 1px solid #bbbbbb;
}

.box1 h1.gy,
.box1 h2.gy {
    background-color: #e0e0e0;
    color: black;
    border: 1px solid #bbbbbb;
}

.box2h2 {
    font-size: 1.1em;
    margin: 0 0 1px 0;
    text-align: center;
    overflow: auto;
    background-color: #173e5d;
    color: white;
}

.yltit {
    background-color: #f8f8a0;
    padding: 5px 1px 5px 0px;
    width: 100%;
    border-radius: 6px 6px 0 0;
    border: 1px solid #bbbbbb;
    font-size: 1.4em;
    color: black;
    margin: 0 0 1px 0;
    text-align: center;
    overflow: auto;
}


.prdtp
{
    display: table;
width: 100%;
}

.prdtpim{
margin: 5px 0 5px 0;
}

.prdtpim img{
max-width: 100%;
margin: auto;
display:block;
}

.phim {
padding: 2px 0 2px 0;
min-width: 50px;
}
.phim img {
width: 100%;
height:100%;
max-width: 380px;
margin: auto;
display:block;
margin-bottom: 1px;
}


.prdtpl
{
	margin: 3px;
	width: 40%;
	text-align: center;
    display: table-cell;
vertical-align: top;
}

.usdbtns{
    margin: 4px 0 4px 0;
}
.usrbtnin{
    background-color: #246f96;
    color: white;
    border-radius: 2px;
    font-size: 0.9em;
    display: inline-block;
    padding: 0px 9px 0px 9px;
    margin: 1px 0 0 3px;
    float: right;
}
.usrbtn, .usrbtng, .usrbtngy{
    background-color: #246f96;
    color: white;
    border-radius: 3px;
    font-size: 0.8em;
    display: inline-block;
    padding: 2px 7px 2px 7px;
    margin: 0 4px 4px 0;
}
.usrbtn a, .usrbtng a, .usrbtngy a{
    color: white;
}
.usrbtng {
    background-color: #40962f;
}
.usrbtngy{
    background-color: #959595;
}

.usrtab{
    display: table;
    border-spacing: 1px;
    font-size: 1em;
    background-color: #d0d0d0;
    min-width: 80%;
}
.usrsetr{
    display: table-row;
    font-size: 0.9em;
}
.usrset{
    display: table-cell;
    background-color: #f0f0f0;
    margin: 1px;
    padding: 1px 4px 1px 4px;
}
.usrval{
    display: table-cell;
    background-color: #fffea3;
    padding: 1px 3px 1px 10px;
    width: 50%;
}

.prdlgt {
    font-size: 1.1em;
    margin: 0px;
    padding: 4px 2px 2px 2px;
    text-align: center;
    vertical-align: middle;
    overflow: auto;
    background-color: #246f96;
    color: white;
    font-weight: bold;
}

.nobr{
    white-space: nowrap;
}

#prdlgo, #prdpao {
    position: fixed;
    top: 0;
    left:0;
    width:100%;
    height:100%;
    display: none;
    opacity: 0.5;
    background-color: black;
    z-index: 1;
}
#prdlg, #prdpa {
    background-color: #FFF9E9;
    padding: 0;
    margin: 0 0 4px 0;
    font-size: 1em;
    position: fixed;
    display: none;
    z-index: 2;
}
#prdpa {
    margin-left: -100px;
    margin-right: 10px;
    position: absolute;
}
.prdlgx{
    float: right;
    display: inline-block;
    padding:0;
    margin: 1px 4px 0 0;
}
.prdlgi{
    padding: 4px 8px 4px 8px;
}

.prdtpvis
{
    background-color: #af191e;
    color: white;
    border-radius: 6px;
	font-weight: bold;
display: inline-block;
padding: 2px 20px 2px 20px;
margin: 2px 0 6px 0;
}

.prdtpvis a
{
    color: white;
}

.prdtpr
{
	padding: 3px 3px 3px 9px;
	width: 59%;
	font-size: 0.9em;
    display: table-cell;
vertical-align: top;
}
.prdtpbp{
	font-size: 1.3em;
	font-weight: bold;
}
.prdtpbps{
	font-size: 1.1em;
	font-weight: bold;
}
.prdprclsthd, .vchlsthd
{
	text-align: center;
  background-color: #246f96;
	color: white;
	font-size: 1.0em;
margin: 6px 0px 1px 0px;
}

.vchlsthd{
    margin: 1px 0px 1px 0px;
}

.usd{
	padding: 6px 2px 12px 2px;
}
.usdv {
    color: #0066cc;
}
.usdci{
    font-weight: bold;
}
.usdt{
    color: #09328e;
    font-weight: bold; 
}
.usdp{
    font-weight: bold;
}

.usdvch{
color: #ff0000;
    font-weight: bold;
}

.advmidr {
padding: 5px 0 5px 0;
min-width: 50px;
}
.advmidr img {
width: 100%;
height:100%;
max-width: 370px;
margin: auto;
display:block;
}

.box2 {
	padding: 5px 3px 5px 3px;
	margin: 0 0 4px 0;
	width: 100%;
	font-size: 0.9em;
    border-radius: 3px;
border: 1px solid #d0d8df;
}
.pht {
	background-color: white;
border: 1px solid #d0d8df;
	text-align: center;
font-weight: bold;
}

table.cat {
	width: 100%;
	border-collapse: collapse;
	margin: 1px 0px 2px 0px;
	font-size: 1.0em;
}

table.cat .usdma a {
    display: inline;
    color: #0066cc;
}

table.cat td.price {
    text-align: right;
}

table.cat tr.prb {
    background-color:  #f8f8f8;
}
table.cat tr.prb td.prdshp, table.cat tr.pra td.prdshp{
    padding: 9px 2px 9px 2px;
}

th{
  background-color: #5d99b9;
font-weight: normal;
	color: white;
	font-size: 0.8em;
	text-align: left;
padding-left: 4px;
}

.thce, .tdce{
    text-align: center;
}
.thra{
    text-align: right;
}

table.cat a{
	color: black;
	display:block; 
	height:100%; 
	width:100%; 
} 

table.cat tr {
 	border-bottom: 1px solid #f0f0ff;
}
table.cat tr.rw {
	background-color:  white;
}

table.cat tr.mrb{
    background-color:  #f0f0f0;
}
table.cat tr.rowalt {
	background-color:  #f0f0f0;
}

table.cat tr:hover {
    background-color: #fdffbd;
}
table.cat tr.mra td{
	padding: 3px 2px 3px 2px;
	font-size: 0.9em;
}
table.cat tr.mrb td{
	padding: 3px 2px 3px 2px;
	font-size: 0.9em;
}
table.cat tr.mrc td{
    padding: 3px 2px 3px 2px;
    font-size: 0.9em;
    background-color: #E0F0FF;
}

.trmras{
    padding: 3px 2px 3px 2px;
    font-size: 0.8em;
}
.trmrbs{
    padding: 3px 2px 3px 2px;
    font-size: 0.8em;
    background-color:  #f8f8f8;
}

.prdlstshp {
    font-size: 1.0em;
}
.prdlstclr {
    font-size: 0.8em;
	padding: 6px 2px 12px 2px;
}
.prdlstclk {
    font-size: 0.9em;
	padding: 6px 2px 12px 3px;
    color: #0066cc;
white-space: nowrap;
}
.prdlstclkb {
    font-size: 0.9em;
    padding: 6px 2px 12px 3px;
    white-space: nowrap;
}
.prdlstprc, .prdlstprcpp {
    font-size: 1em;
	text-align: right;
}
.prdlstprcpp {
    font-size:0.9em;
}
.incpp {
    font-size: 0.7em;
    font-weight: normal;
    text-align: right;
}

.c1 {
  max-width: 1800px;
    min-width: 310px;
  margin: auto;
}

.Hd{
    text-align: left;
    padding: 0px;
    margin: 0px;
    display: table;
}
.Hd .logo{
    display: table-cell;
    vertical-align: middle;
max-width: 150px;
min-width: 150px;
}
.Hd .adv{
    display: table-cell;
    vertical-align: middle;
    text-align: center;
padding-left: 5px;
padding-right: 155px;
    width: 100%;
}
.Hd img{
    width: 100%;
}
.Hd .adv img{
    width: 100%;
    max-width: 468px;
}

.Hd .l{display: table-cell;max-width: 10px;
    min-width: 10px;}
.Hd .w{display: table-cell;width:60%;}
.Hd .n{display: table-cell;width:40%;}

.nvtpm {
    display: none;
    background-color: #173e5d;
    width: 100%;
    margin: 0px 0px 0px 0px;
    padding: 4px 0px 4px 4px;
}

.nvtpm a{
    color: white;
}

.nvtpme {
    display: table-cell;
    font-size: 0.9em;
    font-weight: bold;
    background-color: #173e5d;
    color: white;
    text-align: left;
}

.nvtpmei:hover{
    color: #DF5001;
}
.nvtpmem:hover{
    color: #DF5001;
}

.nvtpmei {
    display: inline-block;
    width: 100%;
}
.nvtpmei img{
    vertical-align: middle;
    padding-bottom: 2px;
    margin-right: 5px;
}
.nvl {
    background-color: white;
	float: left;
	width: 20%;
    min-width: 150px;
max-width: 200px;

    margin: 0px 3px 5px 0px;
    padding: 0px 0px 4px 0px;
display: table;
}

.nvl ul{
  list-style-type: none;
margin: 0;
padding: 0;
}
.nvl li{
  list-style-type: none;
}

.HmBrwBg{
    padding: 0 0 1px 0;
    border-radius: 6px;
    overflow: hidden;
    margin-bottom: 3px;
}
.nav0 {
    padding: 4px;
    font-size: 1em;
    font-weight: bold;
    text-align: center;
    background-color: #9a1a0f;
    color: white;

}
.nav1, .nav1v {
    background-color: #173e5d;
    color: white;
    font-weight: bold;
    font-size: 0.9em;
    border-bottom: 1px solid #102a44;
    margin: 1px 0 0 0;
    overflow: hidden;
}
.nav2, .nav2v {
    background-color: #1d557d;
    color: white;
    font-weight: bold;
    font-size: 0.9em;
    border-bottom: 1px solid #173e5d;
    display: none;
margin: 0 0 0 2px;
padding-left: 2px;
}

.nav3, .nav3v {
    background-color: #246f96;
    color: white;
    font-size: 1em;
    border-top: 1px solid #1d5a7a;
    display: none;
margin: 0px 0px 0 1px;
padding-left: 2px;
}

.nav4, .nav4v {
    background-color: #2982b1;
    color: white;
    font-size: 1em;
    border-top: 1px solid #1d5a7a;
    display: none;
    margin: 0px 0px 0 1px;
    padding-left: 2px;
}

.nav2v, .nav3v, .nav4v {
    display: block;
}

.navi1, .navi2, .navi3, .navi4{
    display: inline-block;
    width: 100%;
    padding: 2px 0 2px 5px;
}

.navb1{
    float: right;
    display: inline-block;
padding:0;
margin:0;
}

.navb1i, .navb2i, .navb3i, .navb4i{
    display: inline-block;
    vertical-align: middle;
    margin: 0px 3px 0 3px;
}

.navix2 img, .navix3 img, .navix4 img{
    float: right;
    vertical-align: middle;
    margin: 0px 5px 0 5px;
}

.nav1 a,.nav2 a,.nav3 a,.nav4 a, .nav1v a,.nav2v a,.nav3v,.nav4v a{
    color: white;
}

.navi1:hover, .navi2:hover, .navi3:hover, .navi4:hover{
    background-color: #448fb6;
}

.navi1:active, .navi2:active, .navi3:active, .navi4:active{
    background-color: #64afd6;
}

.trstat {
    text-align: center;
    font-size: 0.7em;
    margin-bottom: 6px;
}

.mcco{
    display: table;
    margin: auto;
    padding-top: 10px;
    min-width: 75%;
    text-align: left;
}
.mcctxt
{
    padding: 3px 3px 3px 9px;
    width: 100%;
    font-size: 0.9em;
    display: block;
    text-align: center;
}
.mcci{
    background-color: #1d557d;
    border-radius:6px;
    color: white;
    font-weight: bold;
    font-size: 1.1em;
    display: table;
    padding: 5px 15px 5px 10px;
    width: 100%;
    margin-bottom: 3px;
}
.mccs{
    font-size: 0.7em;
    font-weight: normal;
}
.mcct{
    display: table-cell;
}
.mccgo{
    display: table-cell;
    vertical-align: middle;
    text-align: right;
    padding-left:4px;
}

.mcs {
    padding: 0px 20px 4px 22px;
    overflow: auto;
}
.mcsho{
}
.mcshw{
    display:  inline-block;
padding:2px;
    width: 60%;
vertical-align:top;
}
.mcshn{
    display:  inline-block;
padding: 2px 2px 2px 29px;
width:40%;
vertical-align:top;

}
.mcshh1{
    display:  inline-block;
    padding:2px;
    width: 50%;
    vertical-align:top;
}
.mcshh2{
    display:  inline-block;
    padding: 2px 2px 2px 29px;
    width:50%;
    vertical-align:top;
}

.mcshwt{
    display:  inline-block;
    padding: 2px 2px 2px 2px;
    width: 60%;
    vertical-align:top;
}
.mcshnt{
    display:  inline-block;
    padding: 0px 2px 2px 29px;
    width:40%;
    vertical-align:top;
}

.rhs {
	float: right;
	width: 130px;
    padding: 0px 0px 0px 5px;
display: table;
}
.rhs img{
margin-bottom: 7px;
}

#nvtpddm {
    position: fixed;
    display: none;
    z-index: 2;
    width: 80%;
    max-width: 300px;
    text-align: left;
}
#nvtpddmo {
    position: fixed;
    top: 0;
    left:0;
    width:100%;
    height:100%;
    display: none;
    opacity: 0.5;
    background-color: black;
    z-index: 1;
}

.hmwrpmenu{
    background-color: #173e5d;
    width: 90%;
    max-width:300px;
    border: 1px solid white;
}
.hme1{
    background-color: #1d557d;
    color: white;
    font-size: 1.1em;
    padding: 3px 0 3px 5px;
    border-bottom: 1px solid #173e5d;
}
.hme1x{
    background-color: #173e5d;
    color: white;
    font-size: 0.9em;
    text-align: right;
    padding: 9px 0 7px 5px;
    border-bottom: 1px solid #173e5d;
}
.hme1x img {
    vertical-align: middle;
    margin-right: 6px;
}
.hme1 a, .hme1x a{
    color: white;
}
.hme1:hover{
    background-color: #448fb6;
}
.hme1x:hover{
    background-color:  #1d5a7a;;
}
.hme1i{
    display: inline-block;
    width: 100%;
    padding: 6px 0 6px 0;
}
.msg, .msga {
    font-size: 0.9em;
    margin: 7px 3px 5px 3px;
    padding: 3px;
    border-radius:2px;
    border: 1px solid #bbbbbb;
    overflow: auto;
    background-color: #f0f0f0;
    display: inline-block;
}

.msga {
    font-weight: bold;
    background-color: #fff040;
}
.msgr {
    font-size: 1.1em;
    color: red;
}

.formsearchtoplhs {
    width: 100%;
    display:none;
    margin-bottom: 5px;
}
.formsearchtoprhs {
    width: 100%;
    display:table;
}
.formsearchtop {
    width: 100%;
    display:table;
}
.fstwrp {
    width: 100%;

}
.fsti, .fstil{
    width: 100%;
    font-size: 0.9em;
    padding: 1px;
    border-radius: 3px;
    border: 1px solid #aaa;
    min-width:200px;

}
.fsts, .fstsl{
    background-color: #af191e;
    color: white;
    border-radius: 6px;
    font-weight: bold;
    padding: 2px 20px 2px 20px;
    margin: 1px 1px 1px 5px;
    border: none;
    cursor:pointer;
}
.fstsl{
    font-size: 1.1em;
}
.fstcell{
    display: table-cell;
    width:80%;
}
.fstcells{
    display: table-cell;
    text-align: right;
    width:19%;
}
.fstil{
    font-size: 1.1em;
    padding: 3px;
    border-radius: 2px;
    border: 1px solid #aaa;
}

.rvmed {
    font-size: 0.8em;
    padding-bottom: 4px;
    text-align: center;
}
.rvby{
    background-color: #5d99b9;
    font-weight: normal;
    color: white;
    font-size: 0.8em;
    padding-left: 4px;
    text-align: center;
}
.rvtop {
    font-size: 0.9em;
    padding-bottom: 4px;
    text-align: center;
}
.rvtxt{
    font-size: 0.9em;
}
.rvl{
    font-size: 0.9em;
}

.p1 {
    font-size: 1em;
    margin: 4px;
    text-align: left;
}
.p2 {
    font-size: 1em;
    margin: 4px 4px 8px 4px;
    text-align: left;
}
.reperr, .reperrg {
    background-color: #ffd000;
    color: black;
    border: 1px solid #bbbbbb;
    border-radius:6px;
    padding-left:5px;
    padding-right:5px;
}
.reperrg{
    margin:10px 5px 5px 5px;
    display: inline-block;
}
.msgerr {
    background-color: #fff7dc;
    color: black;
    border: 2px solid red;
    border-radius:3px;
    padding: 10px;
    margin: 15px 2px 5px 2px;
}
.c{
    text-align: center;
}

#contactus {
    background-color: #e4f1f7;
    border: 1px solid grey;
    border-radius: 4px;
    padding: 3px;
    margin: 5px;
}

#contactus label {
    font-weight: bold;
    color:black;
}

#contactus input[type=text],input[type=password] {
    font-family: arial, helvetica, sans-serif;
    font-size: 0.8em;
    color:#333;
    border: 1px solid grey;
    margin-top: 1px;
    width: 90%;
    max-width:500px;
}

#contactus textarea {
    font-family: arial, helvetica, sans-serif;
    font-size: 0.8em;
    color:#333;
    border: 1px solid grey;
    margin-top: 1px;
    width: 100%;
    height: 10em;
}

#contactus textarea.r {
    height: 20em;
}

#contactus input[type=submit] {
    text-align: center;
    margin-top: 4px;
}

#contactus .fl{
    width: 95%;
    margin-top: 8px;
}

#contactus .fi{
    width: 95%;
    margin-top: 2px;
}
.bfc2 {
    column-count: 3;font-size: 0.9em;column-fill: auto;
}

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
.mcshw{width:60%;}
.mcshn{width:39%;}
.mcshnt{width:39%;}
.mcshh1{width:49%;}
.mcshh2{width:49%;}
}

@media screen and (max-width: 790px) {
.Hd .logo{
max-width: 130px;
min-width: 130px;
}
.Hd img{max-width: 125px;}
    .Hd .adv{
        padding-right: 5px;
    }

}

@media screen and (max-width: 1500px) {
.mcs {
    padding: 0px 6px 4px 10px;
}
.mcshn{
padding: 2px 2px 2px 16px;
}
.mcshnt{
    padding: 0px 2px 2px 16px;
}
    .bfc2 {
        column-count: 2;
    }
}

@media screen and (max-width: 1260px) {
    .nvl {max-width: 150px;}
    .qlprdn{width: 100%;}
    .bfprdn{width: 48%;}
}

@media screen and (max-width: 1080px) {
.mcshn{
width:100%;
    padding: 2px 2px 2px 2px;
}
.mcshnt{
    width:100%;
    padding: 2px 2px 2px 2px;
    display:none;
}
.mcshw{
width:100%;
}
.mcshwt{
    width:100%;
    padding: 2px 2px 2px 2px;
}
.mcshh1{width:100%; padding: 2px 2px 0px 2px;}
.mcshh2{width:100%;padding: 0px 2px 2px 2px;}

.formsearchtoprhs {
    display:none;
}
.formsearchtoplhs {
    display:table;
}
    .bfc2 {
        column-count: 1;
    }
}

@media screen and (max-width: 800px) {
    .bfprdn {
        width: 100%;
    }
}
@media screen and (max-width: 700px) {
.rhs {
display: none;
}
}

@media screen and (max-width: 600px) {
body{
margin:2px;
}
.Hd .logo{
max-width: 105px;
min-width: 105px;
}
.Hd img{
    max-width: 100px;
}
.nvtpm {
    display: table;
}
.nvl {
display: none;
}
.rhs {
display: none;
}
.mcs {
    padding: 4px 2px 4px 2px;
}
.prdlstclk {
white-space: normal;
}
    .qlprdw{width: 100%;}
}